.waylink{padding: 20px;display: block;}
.waylink ol {text-align: end;font-size: 0;}
.waylink ol li , .waylink ol li a {display: inline-block;letter-spacing: 0px;color: #676767;font-weight: 600;vertical-align: baseline;}
.waylink ol li:after {margin: 0 10px;font-weight: 100;font-size: 12px;vertical-align: initial;content: "/";}
.waylink ol li:last-child:after {margin: 0;content: "";}

.list_book{
    margin-top: 20px;
}


@media screen and (max-width: 1480px) {
    .waylink {width: 90%;padding: 20px 40px;}
}
@media screen and (max-width: 768px){
	.waylink ol li,.waylink ol li a{letter-spacing: 0px;font-size: 13px;}

}
@media screen and (max-width: 640px){
	.waylink{padding: 0px 20px 0px;}
}
